/* The default page level style */
.header-component, .footer-component, .body-component {
    /*display: inline-block;*/
    font-family: Arial,Helvetica,Verdana,Sans-serif;
    min-width: 60em; /*960px*/
    width: 100%;
    line-height: 1.25em;
    color: #333333;
    font-weight: normal;
}

.clear {
    clear: both;
    line-height: 0;
}
.left {
    float: left;
}
.right {
    float: right;
}
.hide {
    display: none;
}

/* Setting up basic grid floating and margin starts */
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9,
.col-10, .col-11, .col-12, .col-13, .col-14, .col-15, .col-16 {
    float: left;
    margin-right: 1.25em; /*20px*/
}

.col-1 {
    width: 2.5em; /*40px*/
}
.col-2 {
    width: 6.25em; /*100px*/
}
.col-3 {
    width: 10em; /*160px*/
}
.col-4 {
    width: 13.75em; /*220px*/
}
.col-5 {
    width: 17.5em; /*280px*/
}
.col-6 {
    width: 21.25em; /*340px*/
}
.col-7 {
    width: 25em; /*400px*/
}
.col-8 {
    width: 28.75em; /*460px*/
}
.col-9 {
    width: 32.5em; /*520px*/
}
.col-10 {
    width: 36.25em; /*580px*/
}
.col-11 {
    width: 40em; /*640px*/
}
.col-12 {
    width: 43.75em; /*700px*/
}
.col-13 {
    width: 47.5em; /*760px*/
}
.col-14 {
    width: 51.25em; /*820px*/
}
.col-15 {
    width: 55em; /*880px*/
}
.col-16 {
    width: 58.75em; /*940px*/
}
/* Setting up basic grid floating and margin ends */

/* Header classes starts */
.header-font-01 {
    font-family: Arial,Helvetica,Verdana,Sans-serif;
    font-size: 0.75em;
    font-weight: bold;
}
.header-font-02 {
    font-family: Arial,Helvetica,Verdana,Sans-serif;
    font-size: 0.75em; /*12px*/
    font-weight: bold;
    line-height: 1.25em; /*12px*1.25em=15px*/
}
/* Header classes ends */

/* Text font classes starts */
.text-font-02 {
    font-family: Arial,Helvetica,Verdana,Sans-serif;
    font-size: 0.688em; /*11px*/
    font-weight: normal;
    line-height: 1.364em; /*11px*1.364em=15px*/
}
/* Text font classes ends */

/* Text classes starts */
.text-02 {
    font-family: Arial, Helvetica, Verdana, Sans-serif;     /*FONT_FAMILY_01*/
    font-weight: normal;
    color: #333333; /*primary-color-05-a*/
    font-size: 0.688em;/*11px*/
    line-height: 1.25em;
}
.text-03 {
    font-family: Arial, Helvetica, Verdana, Sans-serif;     /*FONT_FAMILY_01*/
    font-weight: normal;
    color: #333333; /*primary-color-05-a*/
    font-size: 0.625em;/*10px*/
    line-height: 1.25em;
}
.text-04 {
    font-family: Arial, Helvetica, Verdana, Sans-serif;     /*FONT_FAMILY_01*/
    font-weight: normal;
    color: #333333; /*primary-color-05-a*/
    font-size: 1em;/*16px*/
    line-height: 1.25em;
}
.text-05 {
    font-family: Arial, Helvetica, Verdana, Sans-serif;     /*FONT_FAMILY_01*/
    font-weight: normal;
    color: #333333; /*primary-color-05-a*/
    font-size: 0.750em;/*12px*/
    line-height: 1.5em;
}
/* Text classes ends */

/* Link classes start */
a {
    color: #1279AC; /*primary-color-01-a*/
}
a, a:visited {
    text-decoration: none;
}
a:hover, a:active {
    text-decoration: underline;
}
link-02, link-02:visited {
    color: #333333; /*primary-color-05-a*/
    text-decoration: none;
}
link-02:hover, link-02:active {
    color: #1279AC; /*primary-color-01-a*/
    text-decoration: underline;
}
/* Link classes end */

/* Heading fonts start */
h1, h2, h3, h4, h5, h6, h7, h8 {
	font-family: Arial, Helvetica, Verdana, Sans-serif;     /*FONT_FAMILY_01*/
    margin: 0;
}
h1, h2, h3, h5, h6, h7, h8 {
	color: #333333; /*primary-color-05-a*/
}

h1 {
    font-size: 1.625em; /*26px*/
    font-weight: normal;
    line-height: 1.25em;
}
h2 {
    font-size: 1.25em; /*20px*/
    font-weight: bold;
    line-height: 1.25em;
}
h3 {
    font-size: 1em; /*16px*/
    font-weight: bold;
    line-height: 1.25em;
}
h4 {
    color: #339933; /*primary-color-02-a*/
    font-size: 1em; /*16px*/
    font-weight: bold;
    line-height: 1.25em;
}
h5 {
    font-size: 0.875em; /*14px*/
    font-weight: bold;
    line-height: 1.25em;
}
h6 {
	font-size: 0.75em;  /*12px*/
    font-weight: bold;
    line-height: 1.25em;
}
h7 {
	font-size: 0.688em; /*11px*/
    font-weight: bold;
    line-height: 1.25em;
}
h8 {
	font-size: 2.25em; /*36px*/
    font-weight: normal;
    line-height: 1.25em;
}
/* Heading fonts start */

/* Button classes start */
.button-01-s, .button-01-s-down, .button-01-s-disabled,
.button-01-m, .button-01-m-down, .button-01-m-disabled,
.button-01-l, .button-01-l-down, .button-01-l-disabled,
.button-02-s, .button-02-s-down, .button-02-s-disabled,
.button-03-s, .button-03-s-down, .button-03-s-disabled,
.button-04-s, .button-04-s-down, .button-04-s-disabled {
	background: url("/resources/images/button-sprite.png") no-repeat scroll 0 0 transparent;
	text-decoration: none;
	display: block;
	float: left;
}

.button-01-s span, .button-01-s-down span, .button-01-s-disabled span,
.button-01-m span, .button-01-m-down span, .button-01-m-disabled span,
.button-01-l span, .button-01-l-down span, .button-01-l-disabled span,
.button-02-s span, .button-02-s-down span, .button-02-s-disabled span,
.button-03-s span, .button-03-s-down span, .button-03-s-disabled span,
.button-04-s span, .button-04-s-down span, .button-04-s-disabled span {
	background: url("/resources/images/button-sprite.png") no-repeat scroll right 0 transparent;
	height: 25px;
	line-height: 25px;
	margin: 0 0 0 15px;
	padding: 0 15px 0 0;
	font-family: Arial, Helvetica, Verdana, Sans-serif;    /*FONT_FAMILY_01*/
	color: #333333;      /*PRIMARY_COLOR_05_A*/
	font-weight: bold;
	font-size: 12px;
	float: left;
	cursor: pointer;
	text-decoration: none;
}

.button-01-s:hover, .button-01-s-down:hover, .button-01-s-disabled:hover, .button-01-s:active,
.button-01-m:hover, .button-01-m-down:hover, .button-01-m-disabled:hover, .button-01-m:active,
.button-01-l:hover, .button-01-l-down:hover, .button-01-l-disabled:hover, .button-01-l:active,
.button-02-s:hover, .button-02-s-down:hover, .button-02-s-disabled:hover, .button-02-s:active,
.button-03-s:hover, .button-03-s-down:hover, .button-03-s-disabled:hover, .button-03-s:active,
.button-04-s:hover, .button-04-s-down:hover, .button-04-s-disabled:hover, .button-04-s:active,
.button-01-s:hover span, .button-01-s-down:hover span, .button-01-s-disabled:hover span,
.button-01-m:hover span, .button-01-m-down:hover span, .button-01-m-disabled:hover span,
.button-01-l:hover span, .button-01-l-down:hover span, .button-01-l-disabled:hover span,
.button-02-s:hover span, .button-02-s-down:hover span, .button-02-s-disabled:hover span,
.button-03-s:hover span, .button-03-s-down:hover span, .button-03-s-disabled:hover span,
.button-04-s:hover span, .button-04-s-down:hover span, .button-04-s-disabled:hover span {
	text-decoration: none;
}

.button-01-s-disabled, .button-01-s-disabled span,
.button-01-m-disabled, .button-01-m-disabled span,
.button-01-l-disabled, .button-01-l-disabled span,
.button-02-s-disabled, .button-02-s-disabled span,
.button-03-s-disabled, .button-03-s-disabled span,
.button-04-s-disabled, .button-04-s-disabled span {
	color: #DDDDDD;    /*PRIMARY_COLOR_05_G*/
	cursor: text;
}

.button-01-l span, .button-01-l-down span, .button-01-l-disabled span {
	height: 50px;
	line-height: 50px;
	margin: 0 0 0 30px;
	padding: 0 30px 0 0;
	font-size: 24px;
}

.button-01-m span, .button-01-m-down span, .button-01-m-disabled span {
	height: 38px;
	line-height: 38px;
	margin: 0 0 0 22px;
	padding: 0 22px 0 0;
	font-size: 18px;
}

/* button-01-s classes starts */
.button-01-s {
	background-position: 0 0;
}
.button-01-s span {
	background-position: right -50px;
}
.button-01-s:hover {
	background-position: 0 -100px;
}
.button-01-s:hover span {
	background-position: right -150px;
}
.button-01-s-down {
	background-position: 0 -200px;
}
.button-01-s-down span {
	background-position: right -250px;
}
.button-01-s-disabled {
	background-position: 0 -300px;
}
.button-01-s-disabled span {
	background-position: right -350px;
}
/* button-01-s classes end */

/* button-01-m classes starts */
.button-01-m {
	background-position: 0 -1600px;
}
.button-01-m span {
	background-position: right -1650px;
}
.button-01-m:hover {
	background-position: 0 -1700px;
}
.button-01-m:hover span {
	background-position: right -1750px;
}
.button-01-m-down {
	background-position: 0 -1800px;
}
.button-01-m-down span {
	background-position: right -1850px;
}
.button-01-m-disabled {
	background-position: 0 -1900px;
}
.button-01-m-disabled span {
	background-position: right -1950px;
}
/* button-01-m classes end */

/* button-01-l classes starts */
.button-01-l {
	background-position: 0 -2000px;
}
.button-01-l span {
	background-position: right -2100px;
}
.button-01-l:hover {
	background-position: 0 -2200px;
}
.button-01-l:hover span {
	background-position: right -2300px;
}
.button-01-l-down {
	background-position: 0 -2400px;
}
.button-01-l-down span {
	background-position: right -2500px;
}
.button-01-l-disabled {
	background-position: 0 -2600px;
}
.button-01-l-disabled span {
	background-position: right -2700px;
}
/* button-01-l classes end */

/* button-02-s classes starts */
.button-02-s {
	background-position: 0 -400px;
}
.button-02-s span {
	background-position: right -450px;
}
.button-02-s:hover {
	background-position: 0 -500px;
}
.button-02-s:hover span {
	background-position: right -550px;
}
.button-02-s-down {
	background-position: 0 -600px;
}
.button-02-s-down span {
	background-position: right -650px;
}
.button-02-s-disabled {
	background-position: 0 -700px;
}
.button-02-s-disabled span {
	background-position: right -750px;
}
/* button-02-s classes end */

/* button-03-s classes starts */
.button-03-s {
	background-position: 0 -1200px;
}
.button-03-s span {
	background-position: right -1250px;
}
.button-03-s:hover {
	background-position: 0 -1300px;
}
.button-03-s:hover span {
	background-position: right -1350px;
}
.button-03-s-down {
	background-position: 0 -1400px;
}
.button-03-s-down span {
	background-position: right -1450px;
}
.button-03-s-disabled {
	background-position: 0 -1500px;
}
.button-03-s-disabled span {
	background-position: right -1550px;
}
/* button-03-s classes end */

/* button-04-s classes starts */
.button-04-s {
	background-position: 0 -800px;
}
.button-04-s span {
	background-position: right -850px;
}
.button-04-s:hover {
	background-position: 0 -900px;
}
.button-04-s:hover span {
	background-position: right -950px;
}
.button-04-s-down {
	background-position: 0 -1000px;
}
.button-04-s-down span {
	background-position: right -1050px;
}
.button-04-s-disabled {
	background-position: 0 -1100px;
}
.button-04-s-disabled span {
	background-position: right -1150px;
}
/* button-04-s classes end */
/* Button classes end */

/* Push content above start */
.pushtop-1 {
    margin-top: 0.313em; /*5px*/
}
.pushtop-2 {
    margin-top: 0.625em; /*10px*/
}
.pushtop-3 {
    margin-top: 0.938em; /*15px*/
}
.pushtop-4 {
    margin-top: 1.250em; /*20px*/
}
.pushtop-5 {
    margin-top: 1.563em; /*25px*/
}
.pushtop-6 {
    margin-top: 1.875em; /*30px*/
}
.pushtop-7 {
    margin-top: 2.188em; /*35px*/
}
.pushtop-8 {
    margin-top: 2.5em; /*40px*/
}
.pushtop-9 {
    margin-top: 2.813em; /*45px*/
}
.pushtop-10 {
    margin-top: 3.125em; /*50px*/
}
.pushtop-11 {
    margin-top: 3.438em; /*55px*/
}
.pushtop-12 {
    margin-top: 3.75em; /*60px*/
}
/* Push content above end */

/* Push content on the right start */
.pushright-1 {
    margin-right: 0.313em; /*5px*/
}
.pushright-2 {
    margin-right: 0.625em; /*10px*/
}
.pushright-3 {
    margin-right: 0.938em; /*15px*/
}
.pushright-4 {
    margin-right: 1.250em; /*20px*/
}
.pushright-5 {
    margin-right: 1.563em; /*25px*/
}
.pushright-6 {
    margin-right: 1.875em; /*30px*/
}
.pushright-7 {
    margin-right: 2.188em; /*35px*/
}
.pushright-8 {
    margin-right: 2.5em; /*40px*/
}
.pushright-9 {
    margin-right: 2.813em; /*45px*/
}
.pushright-10 {
    margin-right: 3.125em; /*50px*/
}
.pushright-11 {
    margin-right: 3.438em; /*55px*/
}
.pushright-12 {
    margin-right: 3.75em; /*60px*/
}
/* Push content on the right end */

/* Push content below start */
.pushdown-1 {
    margin-bottom: 0.313em; /*5px*/
}
.pushdown-2 {
    margin-bottom: 0.625em; /*10px*/
}
.pushdown-3 {
    margin-bottom: 0.938em; /*15px*/
}
.pushdown-4 {
    margin-bottom: 1.250em; /*20px*/
}
.pushdown-5 {
    margin-bottom: 1.563em; /*25px*/
}
.pushdown-6 {
    margin-bottom: 1.875em; /*30px*/
}
.pushdown-7 {
    margin-bottom: 2.188em; /*35px*/
}
.pushdown-8 {
    margin-bottom: 2.5em; /*40px*/
}
.pushdown-9 {
    margin-bottom: 2.813em; /*45px*/
}
.pushdown-10 {
    margin-bottom: 3.125em; /*50px*/
}
.pushdown-11 {
    margin-bottom: 3.438em; /*55px*/
}
.pushdown-12 {
    margin-bottom: 3.75em; /*60px*/
}
/* Push content below end */

/* Push content on the left start */
.pushleft-1 {
    margin-left: 0.313em; /*5px*/
}
.pushleft-2 {
    margin-left: 0.625em; /*10px*/
}
.pushleft-3 {
    margin-left: 0.938em; /*15px*/
}
.pushleft-4 {
    margin-left: 1.250em; /*20px*/
}
.pushleft-5 {
    margin-left: 1.563em; /*25px*/
}
.pushleft-6 {
    margin-left: 1.875em; /*30px*/
}
.pushleft-7 {
    margin-left: 2.188em; /*35px*/
}
.pushleft-8 {
    margin-left: 2.5em; /*40px*/
}
.pushleft-9 {
    margin-left: 2.813em; /*45px*/
}
.pushleft-10 {
    margin-left: 3.125em; /*50px*/
}
.pushleft-11 {
    margin-left: 3.438em; /*55px*/
}
.pushleft-12 {
    margin-left: 3.75em; /*60px*/
}
/* Push content on the left end */

/* Color palette definitions start

primary-color-01 : #3399CC
    primary-color-01-a : #1279AC
    primary-color-01-b : #79B3CF
    primary-color-01-c : #64BBE6
    primary-color-01-d : #A7E1FF
    primary-color-01-e : #D6EBF5
    primary-color-01-f : #ECF6FA
    primary-color-01-g : #B7D7F6
primary-color-02 : #66CC33
    primary-color-02-a : #339933
    primary-color-02-b : #99CC66
    primary-color-02-c : #BACAA7
    primary-color-02-d : #CCE29B
    primary-color-02-e : #288228
    primary-color-02-f : #CDE6CD
    primary-color-02-g : #E6F6DE
primary-color-03 : #FF9933
    primary-color-03-a : #FFF5E5
primary-color-04 : #FFCC33
    primary-color-04-a : #FFF5D6
    primary-color-04-b : #FFFFCC
    primary-color-04-c : #F2AF00
    primary-color-04-d : #FAF7EE
    primary-color-04-e : #FBEEC4
primary-color-05 : #000000
    primary-color-05-a : #333333
    primary-color-05-b : #666666
    primary-color-05-c : #999999
    primary-color-05-d : #CCCCCC
    primary-color-05-e : #E5E5E5
    primary-color-05-f : #F3F3F3
    primary-color-05-g : #DDDDDD
primary-color-06 : #FFFFFF
primary-color-07 : #CC0000
    primary-color-07-a : #990000
primary-color-08 : #581C90

   Color palette definitions end */

.layer {
    opacity: 0.6;
    visibility: hidden;
    background-color: #000000;
    position: absolute;
    z-index: 1000;
}

/* The Photos and Videos dropdown start */
.photos-videos {
    height: 1em;
    min-width: 3.875em;
    right: 0.313em;
}
.photos-videos-link span {
    background: url("/resources/images/header-sprite.png") no-repeat scroll right -242px transparent;
    padding: 3px 5px;
}
.photos-videos .videos-border {
    border-image: none;
    border-style: none solid solid;
    border-width: 0 1px 1px 1px;
    text-align: left;
    border-color: #FFCC33 !important;
}
/* The Photos and Videos dropdown end */

.dropdown-gradient {
    background-image: url("/resources/images/dropdown_gradient.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    margin: 0 3px 0 0;
    padding: 30px 10px 30px 20px;
}

.header-bgcolor-12 {
    background-color: #FFF1C8;
}

.footer-bgcolor-01 {
    background-color: #3399CC; /*primary-color-01*/
}

.footer-bg-image {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: url("/resources/images/footer-gradient.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto auto;
}

.retailers {
    background-image: url('/resources/images/footer-sprite.png');
    height: 21px;
    width: 350px;
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    margin: -3px 0px 0px 10px;
}

.twitter {
    background-image: url('/resources/images/footer-sprite.png');
    background-position: 0 -49px;
    background-repeat: no-repeat;
    margin-left: 0.313em; /*5px*/
    margin-top: 1px;
    padding-right: 62px;
    *display:inline-block;
}

.facebook {
    background-image: url('/resources/images/footer-sprite.png');
    background-position: 0 -92px;
    background-repeat: no-repeat;
    margin-left: 0.313em; /*5px*/
    margin-top: 1px;
    padding-right: 62px;
    *display:inline-block;
}

.truste {
    background-image: url('/resources/images/footer-sprite.png');
    height: 24px;
    width: 85px;
    background-position: 0 -136px;
    background-repeat: no-repeat;
    display: block;
}

.paymentmethods {
    background-image: url('/resources/images/footer-sprite.png');
    height: 24px;
    background-position: 0 -190px;
    background-repeat: no-repeat;
    display: block;
}

.background-color-01 {
    background-color: #3399CC; /*primary-color-01*/
}

.background-color-02 {
    background-color: #64BBE6; /*primary-color-01-c*/
}

.background-color-03 {
    background-color: #A7E1FF;
}

.background-color-04 {
    background-color: #FFFFFF;
}

.background-color-05 {
    background-color: #ECF6FA;
}

.hline-01 {
    height: 1px;
    clear: both;
    overflow: hidden;
}

.hline-03 {
    height: 3px;
    clear: both;
    overflow: hidden;
}

.hline-07 {
    height: 7px;
    clear: both;
    overflow: hidden;
}

.nav-font-01 {
    font-size: 0.813em; /*13px*/
    line-height: 1.154em; /*15px/13px=1.154em*/
    font-weight: bold;
    color: #3399CC; /*primary-color-01*/
}

.nav-font-02, .nav-font-02:hover {
    font-size: 0.75em; /*12px*/
    line-height: 1.250em; /*15px/12px=1.250em*/
}

.footer-color-01 {
    color: #3399CC; /*primary-color-01*/
}

.footer-color-02 {
    color: #A7E1FF;
}

.footer-color-03 {
    color: #FFFFFF;
}

.footer-color-04 {
    color: #333333; /*primary-color-05-a*/
}

.footer-color-05 {
    color: #3399CC; /*primary-color-01*/
}

.standard-link-01, .standard-link-01-on {
    color: #333333; /*primary-color-05-a*/
    text-decoration: none;
}

.standard-link-01:hover {
    color: #3399CC; /*primary-color-01*/
    text-decoration: underline;
}

